Bem-vindo à Comunidade UBNT

Problemas com Downgrade com as versões superior a 6.1.0

WallisonVictorWallisonVictor 3 Pontos
editado dezembro 2017 em airMAX
Boa tarde pessoal, estou passando por uma dificuldade no momento, ao atualizar os Ubiquiti das versões airMAX M Series, para as novas versões de firmwares tanto XM tanto XW, a partir da versão 6.1.0, não conseguimos mais realizar downgrade nos equipamentos. alguém está passando por esta dificuldade?

Segue erro abaixo.
error

Comentários

  • R4V3RR4V3R 8528 Pontos
    Sim, isso não é exatamente um problema, mas uma condição, já que foi projetado para funcionar exatamente desta forma.
    Partindo da versão 6.04 final, todos os firmwares são assinados digitalmente e não é possível fazer downgrade versões que não sejam assinadas digitalmente.
    Você tem duas opões então:
    1) Procurar no fórum em inglês as versões específicas anteriores que eles geraram e assinaram digitalmente, no caso versões "signed"
    2) Procurar no fórum em inglês pela versão 6.04 beta, e tentar utilizar ela para fazer downgrade primeiro, e depois disso usar outra versão unsigned qualquer. Este método funcionava no início, mas não tenho como confirmar que ainda esteja disponível.
    Boa sorte.
Entre ou Registre-se para fazer um comentário.